<div id="accordion">
    <div class="card">
        <div class="card-header" id="headingOne">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                aria-controls="collapseOne"> Introduction <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
            <div class="card-body">
                <p>On this page you can find all the information relating to how the website
                    http://www.marianorubinacci.com is managed with reference to the processing of the personal data of
                    the users who consult it. This information is provided pursuant to artt. 13 e 14 del Reg. Ue
                    2016/679&nbsp;(and subsequent amendments) exclusively for the website
                    http://www.marianorubinacci.com and not for other websites that may be consulted by the user through
                    links available on the site itself. The texts, information, other data published or accessible
                    through forums on this site are for informational purposes only and do not have an official
                    character, unless otherwise provided for in accordance with current legislation. Rubinacci srl
                    assumes no responsibility for services offered by third parties with which the Site has activated a
                    link, and for any other content, information or anything else contrary to the laws of the Italian
                    State present in the resource of the third party connected to the attached link.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingTwo">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false"
                aria-controls="collapseTwo"> Data controller <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
            <div class="card-body">
                <p>Rubinacci srl, with operational headquarters in Naples viale Antonio Gramsci 15, CF and VAT number
                    00436210637 (hereinafter, “Owner”), as data controller, informs you pursuant to art. 13 Legislative
                    Decree 30.6.2003 n. 196 (hereinafter “Privacy Code”) and art. 13 EU Regulation no. 2016/679
                    (hereinafter “GDPR”) that your data will be processed in the manner and for the following purposes.
                </p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingThree">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false"
                aria-controls="collapseThree"> Purpose of the treatment <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
            <div class="card-body">
                <p>Your personal data are processed:<br></p>
                <p>A) Without your express consent (art.24 letter a, b, c Privacy Code and art.6 letter b, and GDPR),
                    for the following Service purposes:<br></p>
                <ul>
                    <li>Allow you to register on the website;</li>
                    <li>Manage and maintain the website;</li>
                    <li>To fulfill pre-contractual, contractual and tax obligations deriving from existing relationships
                        with her;</li>
                    <li>To fulfill the obligations established by law, by a regulation, by community legislation or by
                        an order of the Authority;</li>
                    <li>Prevent or discover fraudulent activities or abuses harmful to the website;</li>
                    <li>Exercise the rights of the owner, for example the right to defense in court.</li>
                </ul>
                <p>B) Only with your specific and distinct consent (Articles 23 and 130 of the Privacy Code and Article
                    7 of the GDPR), for the following Marketing Purposes:<br></p>
                <ul>
                    <li>Send them via email newsletters, commercial communications and / or advertising material on
                        products or services offered by the Owner. Allow subscription to the newsletter service provided
                        by the Owner and any additional Services requested by you; We would like to point out to you
                        that if you are already a customer, we will be able to send you commercial communications
                        relating to the owner’s services and products similar to those you have already used, except for
                        your dissent that at any time you can exercise with the same modes as you are enrolled, and
                        inserting in the object “revoke consent”.</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingFour">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false"
                aria-controls="collapseFour"> Processing methods <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
            <div class="card-body">
                <p>The processing of your personal data is carried out by means of the operations indicated in art. 4
                    Privacy Code and art. 4 no. 2) GDPR and precisely: collection, registration, organization, storage,
                    consultation, processing, modification, selection, extraction, comparison, use, interconnection,
                    blocking, communication, cancellation and destruction of data. Your personal data are subjected to
                    both paper and electronic and automated processing. The Data Controller will process personal data
                    for the time necessary to fulfill the aforementioned purposes and in any case for no more than 10
                    years from the termination of the Service Purpose relationship and for no more than 2 years from the
                    collection of data for the Purposes of marketing, expect if the consent is revoked.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingFive">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false"
                aria-controls="collapseFive"> Access to data <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordion">
            <div class="card-body">
                <p>Your data may be made accessible for the purposes referred to in art. 2.A) and 2.B): • To employees
                    and collaborators of the Data Controller, in their capacity as persons operating under the Authority
                    of the owner and / or system administrators; • To external companies for support activities in the
                    study of the feasibility of the customer’s project, for technical project management activities, for
                    the storage of personal data, provider for the management and maintenance of the website, suppliers,
                    credit institutions, professional offices , etc) who carry out outsourcing activities on behalf of
                    the Data Controller, in their capacity as external data processors.</p>
                <p>Meaning :&nbsp;</p>
                <p>Basilia SRL, registered in Pomarico (MT) Viale Kennedy 102 bis, for software programme;</p>
                <p>Able Tech srl registered in Montechiari (BS) in via dell’Artigianato 9/A , electronic data invoices;
                </p>
                <p>Citel Group srl registered in Napoli via Belvedere 101, for informatic services related to this
                    e-commerce web page</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingSix">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseSix" aria-expanded="false"
                aria-controls="collapseSix"> Data communication <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordion">
            <div class="card-body">
                <p>Without your express consent (pursuant to art.24 letter a), b), d) Privacy Code and art. 6 lett. b)
                    and c) GDPR), the Data Controller may communicate your data for the purposes referred to in art.
                    2.A) to Supervisory Bodies, Judicial Authorities as well as to all the other subjects to whom
                    communication is mandatory by law for the accomplishment of said purposes. Your information will not
                    be disseminated.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingSeven">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseSeven" aria-expanded="false"
                aria-controls="collapseSeven"> Data transfer <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseSeven" class="collapse" aria-labelledby="headingSeven" data-parent="#accordion">
            <div class="card-body">
                <p>The management and storage of personal data will take place on servers located within the European
                    Union of the Data Controller and / or third party companies appointed and duly appointed as Data
                    Processors. Currently our servers are located in Italy. The data will not be transferred outside the
                    European Union. In any case, it is understood that the Owner, if necessary, will have the right to
                    move the location of the servers in Italy and / or the European Union and / or non-EU countries. In
                    this case, the Data Controller ensures as of now that the transfer of non-EU data will take place in
                    accordance with the applicable legal provisions by stipulating, if necessary, agreements that
                    guarantee an adequate level of protection and / or by adopting the standard contractual clauses
                    provided by the European Commission and requesting your explicit consent.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingEight">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseEight" aria-expanded="false"
                aria-controls="collapseEight"> Nature of data provision and consequences of refusing to answer <span
                    class="span-card"><i class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseEight" class="collapse" aria-labelledby="headingEight" data-parent="#accordion">
            <div class="card-body">
                <p>The provision of data for the purposes referred to in art. 2. A) is mandatory. In their absence, we
                    will not be able to guarantee you registration on the site or the services of art. 2.A). The
                    provision of data for the purposes referred to in art. 2.B) is optional. You can therefore decide
                    not to provide any data or to subsequently deny the possibility of processing data already provided:
                    in this case, the services referred to in points 2.B. cannot be provided. In any case, you will
                    continue to be entitled to the services referred to in art. 2.A).</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingNine">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseNine" aria-expanded="false"
                aria-controls="collapseNine"> Rights of the interested party <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseNine" class="collapse" aria-labelledby="headingNine" data-parent="#accordion">
            <div class="card-body">
                <p>In his capacity as an interested party, he has the rights referred to in art. 7 Privacy Code and art.
                    15 GDPR and precisely the rights of:<br></p>
                <p>A) Obtain confirmation of the existence or not of personal data concerning you, even if not yet
                    registered, and their communication in an intelligible form;<br></p>
                <p>B) Get the indication:</p>
                <ul>
                    <li>Of the origin of personal data;</li>
                    <li>The purposes and methods of treatment;</li>
                    <li>Of the logic applied in case of treatment carried out with the aid of electronic instruments;
                    </li>
                    <li>Of the identification details of the owner, of the managers and of the representative appointed
                        pursuant to art. 5, paragraph 2 of the Privacy Code and art. 3, paragraph 1, GDPR; and of the
                        subjects or categories of subjects to whom personal data may be communicated or who can learn
                        about them as appointed representative in the State territory, of data processors<br></li>
                </ul>
                <p>C) Obtain:</p>
                <ul>
                    <li>Updating, rectification or, when interested, integration of data;</li>
                    <li>The cancellation, transformation into anonymous form or blocking of data processed in violation
                        of the law, including those whose retention is unnecessary for the purposes for which the data
                        were collected or subsequently processed;&nbsp;</li>
                </ul>
                <p>D) To object, in whole or in part:</p>
                <ul>
                    <li>For legitimate reasons, the processing of personal data concerning you, even if pertinent to the
                        purpose of the collection;</li>
                    <li>To the processing of personal data concerning him for the purpose of sending advertising
                        materials or direct selling or for carrying out market research or commercial communication,
                        through the use of automated call systems without the intervention of an operator through email
                        and / or through traditional marketing methods by telephone and / or paper mail. Please note
                        that the right of opposition of the interested party, set out in point B) above, for direct
                        marketing purposes through automated methods extends to traditional ones and that in any case
                        the possibility remains for the interested party to exercise the right of opposition also only
                        partially. Therefore, the interested party can decide to receive only communications using
                        traditional methods or only automated communications or neither of the two types of
                        communication.</li>
                    <li>Where applicable, it also has the rights referred to in arts. 16-21 GDPR (Right of
                        rectification, right to be forgotten, right of limitation of treatment, right to data
                        portability, right of opposition), as well as the right of complaint to the Guarantor Authority.
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingTen">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseTen" aria-expanded="false"
                aria-controls="collapseTen"> How to exercise your rights <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseTen" class="collapse" aria-labelledby="headingTen" data-parent="#accordion">
            <div class="card-body">
                <p>You can exercise your rights at any time by sending:</p>
                <ul>
                    <li>A registered letter with return receipt addressed Rubinacci S.r.l., based in Naples at via
                        Antonio Gramsci 15 to the attention of the DPO.</li>
                    <li>A PEC at rubinaccispa@pec.it</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingEleven">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseEleven" aria-expanded="false"
                aria-controls="collapseEleven"> Minors <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseEleven" class="collapse" aria-labelledby="headingEleven" data-parent="#accordion">
            <div class="card-body">
                <p>This site and the owner’s services are not intended for minors under the age of 18 and the owner does
                    not intentionally collect personal information relating to minors. In the event that information on
                    minors were unintentionally registered, the Data Controller will delete them in a timely manner, at
                    the request of the users.</p>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-header" id="headingTwelve">
            <div class="mb-0 card-label" data-toggle="collapse" data-target="#collapseTwelve" aria-expanded="false"
                aria-controls="collapseTwelve"> Changes to this Policy <span class="span-card"><i
                        class="fas fa-chevron-down float-right"></i></span> </div>
        </div>
        <div id="collapseTwelve" class="collapse" aria-labelledby="headingTwelve" data-parent="#accordion">
            <div class="card-body">
                <p>This information may change. We therefore recommend that you regularly check this Notice and refer to
                    the most updated version.<br></p>
            </div>
        </div>
    </div>
</div>